@charset "UTF-8";

/* Common */
/* ====================================================================== */
* {
	margin: 0px;
	padding: 0px;
}
body{
	margin:0;
	padding:0;
	width:100%;
	line-height:1.4;
	color:#464646;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size:1.0em;
	font-size:90%\9;
	background:url("../img/body_bg.gif") repeat-x top center scroll #fff;
}
img {
	vertical-align: bottom;
	border:0px;
}
a{
	color: #464646;
	text-decoration:none;
}
#wrapper{
	margin:0 auto;
	width:850px;
	text-align:left;
}

.new {
    vertical-align:middle;
	padding:0 0 2px 5px;
}
/* Header */
/* ====================================================================== */
#header{
	float:left;
	width:850px;
	height:111px;
	background:url("../img/header_bg.gif")  no-repeat;
}
h1{
	float:left;
	width:100%;
	height:20px;
	padding:4px 0 0 7px;
	color:#828282;
	font-size:0.9em;
	font-weight:normal;
}
h2{
	float:left;
	margin: 4px 0 0 8px;
	_margin: 2px 0 0 4px;
}
#fontsize{
	float:left;
	width:190px;
	margin-top:40px;
	margin-left:15px;
}
#headbtn{
	float:right;
	width:189px;
	height:91px;
	margin:-17px 10px 10px 0;
}
.annai{
	clear:both;
	float:right;
	padding:0 5px 7px 5px;
}
.login{
	clear:both;
	float:right;
}
#contents{
	width:850px;
}





/* Contents */
/* ====================================================================== */
#contents_wrap{
	float:left;
	width:850px;
	margin-top:10px;
	margin-bottom:25px;
	background: #fff;
}
#navi {
	float:left;
	width:850px;
	margin-top:2px;
	height: 92px;
}

/* Left_colum */
/* ====================================================================== */
#left_colum{
	float:left;
	width:218px;
	padding: 0 0 0 11px;
}
.local_navi{
	width:205px;
	margin-top:6px;
	padding:9px 0  0 0;
	background:url("../img/lnavi_back.gif") 3px 0 no-repeat;
}
.local_navi li{
	padding:5px 0 0 20px;
	list-style:none;
	font-size:1.0em;
	text-align:left;
	line-height:115%;
}
.local_navi li a{
	text-decoration:none;
}
.local_navi li a:hover{
	text-decoration:underline;
}
.navi_mds {
	font-size:20px;
	font-weight:bold;
	margin-left:-6px;
	margin-bottom:3px;
}
.soko {
	margin-left:-20px;
	padding-left:0px;
}
.sitemaps{
	width:205px;
	margin-top:3px;
	padding:9px 0  0 10px;
}
.sitemaps li{
	list-style:none;
	font-size:1.0em;
	text-align:left;
	line-height:150%;
}
.sitemaps li a{
	text-decoration:none;
}
.sitemaps li a:hover{
	text-decoration:underline;
}

.sitemap{
	width:800px;
	margin-top:3px;
	padding:9px 0  0 10px;
}
.sitemap li{
	list-style:none;
	font-size:1.0em;
	text-align:left;
	line-height:150%;
}
.sitemap li a{
	text-decoration:none;
}
.sitemap li a:hover{
	text-decoration:underline;
}

/* center_colum */
/* ====================================================================== */
#main_contents{
	float:left;
	margin-left:22px;
	width:590px;
}

#post p,dt,dd,li,td{
	font-size:130%;
}

dt,dd,li,td{
	font-size:1.1em;
}
#mainbnr{
	float:left;
	margin:8px 0 16px 0;
	width:590px;
	height:275px;
}

.contents_box{
	float:left;
	clear:both;
	margin-bottom:24px;
	padding-bottom:10px;
}
.contents_box h3{
	height:36px;
}
#main_contents .contents_box h3{
	width:590px;
}
.contents{
	margin:0px 7px 0 8px;
	width:710px;
	color: #5a5a5a;
	font-size:1.0em;
}

.topics{
	color:#5a5a5a;
	float:left;
	padding-top:40px;
	font-size:1.0em;
	margin:0px;
	text-align:left;
	width:590px;
}

.topics dl dt {
	clear:both;
	float:left;
	font-size:1.0em;
	margin-left:4px;
	width:140px;
}

.topics dd {
	float:right;
	font-size:1.1em;
	line-height:180%;
	width:420px;
}



#rireki{
	float:right;
	padding-right:10px;
	margin-top:-20px;
}

#message{
	clear:both;
	float:left;
	padding-left:5px;
	width:585px;
}
#message .msg_img{
	float:left;
}
#message .msg_movie{
	float:right;
}





.items,
.items_img,
.items_desc,
.items_title,
.items_supplement{
	float:left;
}
.items_title{
	width:500px;
	font-size:0.8em;
	padding-left:12px;
}
.items_title a{
	color:#2b4ba6;
}
.items_img{
	padding:0 0 0 18px;
}
#three_col_center .items{
	padding:10px 0;
}
.border{
	display:block;
	_margin:10px 0 0 11px;
	padding:10px 0 10px 11px;
}


#category_title{
	margin-bottom:10px;
}
h4{
	padding-top:5px;
}
h4.text{
	font-size:1.4em;
	color:#555555;
}
p.title{
	margin:10px 0 10px 34px;
	width:628px;
	font-size:1.1em;
	line-height:1.4;
}
p.explanation{
	margin-bottom:10px;
	padding:13px 20px;
	width:670px;
	_width:710px;
	background-color:#f3f3f3;
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #b3b3b3;
}
p.submitbtn{
	text-align:center;
}
p.submitbtn input{
	width:150px;
	height:30px;
}
table{
	border: 1px solid #cecece;
	background:url("../img/table_back.png") no-repeat scroll 0 0 transparent;
}
table th{
	padding:5px 1px;
	width:100px;
	text-align:center;
	color:#464646;
}
table td{
	background-color:#ffffff;
	padding:5px 0;
	text-indent:2px;
	text-align:center;
}
table tr.odd td{
	background-color:#f3f3f3;
}
table td.field{
	text-align:left;
	border-right: 1px solid #d9d9d9;
}
table.lineup{
	margin:10px 0;
	width:710px;
	font-size:1em;
	border:1px solid #E3E3E3;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	color:#333333;
}
table.lineup th{
	padding:2px;
	width:180px;
	font-weight:bold;
	border-color:#E3E3E3;
	border-style:solid;
	border-width:0 0 1px 1px;
	background-color:#6f6f6f;
	color:white;
}
table.lineup img{
	border:0px;
	float:right;
	clear:both;
	vertical-align:middle;
	padding:3px;
}
* html table.lineup th{
	padding:1px;
}
a.pagetop{
	display:block;
	margin:5px 0;
	width:710px;
	height:17px;
	background:url("../img/pagetop.png") no-repeat top right;
	text-indent:-9999px;
}
p.mark{
	margin:3px 0px;
	width:710px;
	font-size:1.0em;
}
.kuzu{
	font-size:1em;
}

/* footer */
/* ====================================================================== */
.others_navi{
	float:left;
	clear:both;
	width:850px;
}
.others{
	float:left;
	margin:0px 0px 10px 6px;
	_margin:0px 0px 5px 3px;
	padding:4px 0 10px 2px;
	width:200px;
	list-style:none;
	background:url("../img/other_bg.gif") no-repeat top left;
}
.others li{
	float:left;
	width:177px;
	padding:7px 6px 0 18px;
	_padding:7px 6px 0 9px;
	font-size:1.0em;
	text-align:left;
	line-height:115%;
}
.mds{
	font-size:17px;
	font-weight:bold;
	margin-left:-5px;
}
.others a{
	text-decoration:none;
}
.others a:hover{
	text-decoration:underline;
}

#footer{
	margin:0 auto;
	width:850px;
	padding-top:10px;
	color:#606060;
	font-size:1.0em;
}
#footer_navi{
	height:32px;
	width:850px;
}
#footer_navi a{
	color:#e7e7e7;
	text-decoration:none;
}
#footer_logo{
	clear:both;
	float:left;
	width:850px;
	height:75px;
	text-align:center;
	color:#606060;
	font-size:1.2em;
	padding-top:50px;
}
#copyright{
	text-align:center;
	height:50px;
	width:850px;
	color:#606060;
	font-size:1.2em;
	background: #fff url("../img/footer_cpbg.gif") no-repeat;
}
#copyright p{
	padding-top:20px;
	color:#606060;
	line-height:1.4;
}
